<?xml version="1.0"?>
<labeltemplate>
   <label>
    <![CDATA[
	       <style type="text/css">
/* zoom-section */
.zoom-section{clear:both;margin-top:20px;}
*html .zoom-section{display:inline;clear:both;}
.zoom-desc{clear:both;float:left;margin-left:10px;width:{$BigWidth}px;margin-bottom:20px;}
.zoom-desc .zoom-tiny-image{width:45px;height:50px;}
.zoom-small-image img{width:100%;}
.zoom-tiny-image{border:1px solid #CCC;margin:0px;}
.zoom-tiny-image:hover{border:1px solid #C00;}

/* 这是下方的鼠标指针的移动镜头平方米。 */
.cloud-zoom-lens {border: 1px solid #888;margin:-4px;background-color:#fff;cursor:move;}
/* 这是标题文本 */
.cloud-zoom-title {background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:12px;top:0px;}
/* 这是缩放窗口。 */
.cloud-zoom-big {border:1px solid #ccc;overflow:hidden;}
/* 这是加载消息。 */
.cloud-zoom-loading {color:white;background:#222;padding:3px;border:1px solid #000;}

</style>
<script>
var swidth={$BigWidth};
$(document).ready(function(){
  $(".zoom-tiny-image").each(function(n){
    if (n==0){
	 $(this).attr("style","border:1px solid red");
	}
  });
 $(".cloud-zoom-gallery").click(function(n){
   $(".zoom-tiny-image").attr("style","border:1px solid #ccc");
   $(this).children().attr("style","border:1px solid red");
  });
  fHideFocus("A");
 });
 function fHideFocus(tName){
	aTag=document.getElementsByTagName(tName);
	for(i=0;i<aTag.length;i++)aTag[i].onfocus=function(){this.blur();};
  }
</script>	
	<script src="{$GetInstallDir}Shop/js/cloud-zoom.1.0.2.min.js"></script>
	<div class="zoom-section">    	  
		<div class="zoom-small-image">
			<a href='{$DefaultBigPic}'  class = 'cloud-zoom' id='zoom1' rel="adjustX:10, adjustY:-4"><img src="{$DefaultSmallPic}" alt='' width="{$BigWidth}" height="{$BigHeight}" title="{KS:Field:Title}" /></a></div>
		<div class="zoom-desc">
			
			<div style="margin-bottom:8px;margin-top:0px;text-align:center;">
			<a href="javascript:;" onClick="window.open('{$GetSiteUrl}shop/ShowPic/?id={KS:Current:ItemID}&u='+jQuery('#zoom1').attr('href'))"><img src="{$GetSiteUrl}sysimg/look.gif" align="absmiddle" title="点击看大图"></a>
			<label id='compare{KS:Current:ItemID}' class="checkcomparefalse"><input class='comparecheck' id='comparecheck{KS:Current:ItemID}' type='checkbox' name='compare'  value='{KS:Current:ItemID}' onclick="addToCompare({KS:Current:ModelID},this.value,this.checked)"/>加入对比</label>
			
			<iframe name="hidfavorite" src="about:blank" width="0" height="0" style="width:0px;height:0px"></iframe>

			<label class="checkcomparefalse"><a target="hidfavorite" href="{M:HomeDir}favorite.aspx?modelid={KS:Current:ModelID}&id={KS:Current:ItemID}">加入收藏</a></label>
			
			</div>
			
			<p style="text-align:left">
			{$GroupImgList}
			</p>
		</div>
	</div><!--zoom-section end-->

	]]>
   </label>
</labeltemplate>